body {
  background-color: var(--white01) !important;
}
@media (max-width: 768px){
  .container{
    padding-left: 8vw !important;
    padding-right: 8vw !important;
  }
}
/* ページヘッダー */
.page-header__wrapper .header-title{
  margin: 110px auto 80px;
}
@media screen and (max-width: 992px){
  .page-header__wrapper .header-title{
  margin: 26.82vw auto 9.75vw;
}
}
@media screen and (max-width: 768px){
  .page-header__wrapper .header-title {
        margin: 38.82vw auto 13.75vw;
    }
  .page-header__wrapper .header-title .title-image{
    margin: 0 auto;
  }
}
/*---------- 出展者一覧検索フィルター ---------*/

.exhibitor-filter__wrapper {
  position: relative;
  background-color: var(--beige);
  padding: 80px 40px 60px;
  margin-top: 30px;
  border-radius: 20px;
  /* border: var(--beige) solid 2px; */
}
.exhibitor-filter__wrapper::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  max-width: 400px;
  aspect-ratio: 2 / 1;
  background-image: url("/wp-content/uploads/2026/02/exhibitor-search-title.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  transform: translateY(-50%) rotate(-5deg);
}
.exhibitor-filter__wrapper .exhibitor-category {
  margin-bottom: 20px;
}
.exhibitor-filter__wrapper ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 8px 16px;
}

.exhibitor-filter__wrapper ul li {
  flex: 0 0 auto;
  padding: 0;
  border-radius: 9999px;
  font-size: 16px;
  color: #000;
  background-color: #fff;
}
.exhibitor-filter__wrapper ul li:last-child {
  flex-grow: 0;
}

.exhibitor-filter__wrapper ul li label {
  display: flex;
  padding: 10px 17px;
  align-items: center;
}
/* .exhibitor-filter__wrapper .exhibitor-category ul li {
  border: 2px var(--brown) solid;
  color: #000;
  background-color: #fff;
}
.exhibitor-filter__wrapper .work-style ul li {
  border: 2px var(--red) solid;
  
}
.exhibitor-filter__wrapper .lifestyle ul li {
  border: 2px var(--orange) solid;
  color: #000;
  background-color: #fff;
} */
.exhibitor-filter__wrapper .exhibitor-category li.is-checked label {
  background: var(--brown);
  color: #fff;
  border-radius: 9999px;
}
.exhibitor-filter__wrapper .work-style li.is-checked label {
  background: var(--red);
  color: #fff;
  border-radius: 9999px;
}
.exhibitor-filter__wrapper .lifestyle li.is-checked label {
  background: var(--orange);
  color: #fff;
  border-radius: 9999px;
}

.exhibitor-filter__wrapper ul li input[type="checkbox"] {
  top: 0px;
  position: relative;
  background: #eeeeee;
  border-radius: 5px;
  width: 20px;
  height: 20px;
}
.exhibitor-filter__wrapper ul li input[type="checkbox"]:before {
  background: #eeeeee;
  border: inherit;
  width: 20px;
  height: 20px;
  border-radius: 5px;
}
.exhibitor-filter__wrapper .exhibitor-category li input[type="checkbox"]:after {
  top: 16%;
  border-bottom: 3px solid var(--brown);
  border-right: 3px solid var(--brown);
}
.exhibitor-filter__wrapper .work-style li input[type="checkbox"]:after {
  top: 16%;
  border-bottom: 3px solid var(--red);
  border-right: 3px solid var(--red);
}
.exhibitor-filter__wrapper .lifestyle li input[type="checkbox"]:after {
  top: 16%;
  border-bottom: 3px solid var(--orange);
  border-right: 3px solid var(--orange);
}

.exhibitor-filter__wrapper .vkfs__label-name {
  font-size: 22px;
}

.exhibitor-filter__wrapper button.vkfs_submit {
  margin-top: 30px !important;
  font-size: 20px;
  font-weight: 500;
}

@media screen and (max-width: 992px) {
  .exhibitor-filter__wrapper {
    padding: 9.75vw 3.65vw 6.09vw;
    margin-top: 5.75vw;
    border-radius: 5.333vw;
  }
  .exhibitor-filter__wrapper::before {
    width: 40vw;
    max-width: 340px;
  }
  .exhibitor-filter__wrapper .exhibitor-category {
    margin-bottom: 2.878vw;
  }
  .exhibitor-filter__wrapper ul {
    gap: 0.85vw;
  }

  .exhibitor-filter__wrapper ul li {
    font-size: clamp(13px, 1.95vw, 16px);
  }
  .exhibitor-filter__wrapper ul li label {
    padding: 1.21vw 1.82vw;
  }

  .exhibitor-filter__wrapper ul li input[type="checkbox"] {
    width: 2.43vw;
    height: 2.43vw;
  }
  .exhibitor-filter__wrapper ul li input[type="checkbox"]:before {
    width: 2.43vw;
    height: 2.43vw;
  }
  .exhibitor-filter__wrapper .vkfs__label-name {
    font-size: clamp(20px, 2.43vw, 22px);
  }

  .exhibitor-filter__wrapper button.vkfs_submit {
    margin-top: 4.09vw !important;
    font-size: clamp(18px, 2.19vw, 20px);
  }
}
@media screen and (max-width: 768px) {
  .exhibitor-filter__wrapper {
    padding: 16vw 5.33vw 8vw;
  }
  .exhibitor-filter__wrapper::before {
    width: 65vw;
  }
  .exhibitor-filter__wrapper .exhibitor-category {
    margin-bottom: 8vw;
  }
  .exhibitor-filter__wrapper ul {
    gap: 1.6vw;
  }

  .exhibitor-filter__wrapper ul li label {
    padding: clamp(8px, 1.6vw, 12px) clamp(12px, 2.13vw, 20px);
  }

  .exhibitor-filter__wrapper ul li input[type="checkbox"] {
    width: clamp(20px, 2.43vw, 22px);
    height: clamp(20px, 2.43vw, 22px);
  }
  .exhibitor-filter__wrapper ul li input[type="checkbox"]:before {
    width: clamp(20px, 2.43vw, 22px);
    height: clamp(20px, 2.43vw, 22px);
  }
  .exhibitor-filter__wrapper .vkfs__label-name {
    font-size: clamp(20px, 2.43vw, 22px);
  }

  .exhibitor-filter__wrapper button.vkfs_submit {
    margin-top: 8vw !important;
  }
}

/*--------- 出展者一覧の記事ごと -----------*/
.vk_post.vk_post-postType-exhibitor {
  border-radius: 20px;
  padding: 30px 30px 10px !important;
}

.vk_post.vk_post-postType-exhibitor .vk_post_body.card-body{
  padding-top: 28px !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.vk_post.vk_post-postType-exhibitor .vk_post_imgOuter{
  border-radius: 20px;
}
.vk_post.vk_post-postType-exhibitor .vk_post_imgOuter>a::after{
  border-radius: 20px;
}
.vk_post.vk_post-postType-exhibitor .exhibitor-pref {
  background-color: var(--red);
  color: #fff;
  padding: 4px 11px;
  margin-bottom: 10px;
  border-radius: 9999px;
  display: inline-block;
  font-size: 14px;
  font-weight: 500;
}
.vk_post.vk_post-postType-exhibitor .vk_post_btnOuter{
  width: 100% !important;
}
.vk_post.vk_post-postType-exhibitor .vk_post_title {
  font-size: 20px !important;
}

.vk_post.vk_post-postType-exhibitor .vk_post_taxonomies {
  display: flex !important;
  flex-direction: column !important;
  gap: 6px;
  font-weight: 500;
}

/* 一旦すべてのリスト（dl）の順番をリセット */
.vk_post_taxonomies .vk_post_taxonomy {
  order: 4 !important;
  font-size: clamp(10px, 2.43vw, 14px);
}

/* 【1番目】出展分野（exhibitor-category）を一番上に */
.vk_post_taxonomies .vk_post_taxonomy-exhibitor-category {
  order: 1 !important;
}

/* 【2番目】働き方（work-style）を真ん中に */
.vk_post_taxonomies .vk_post_taxonomy-work-style {
  order: 2 !important;
}

/* 【3番目】暮らし方（lifestyle）を一番下に */
.vk_post_taxonomies .vk_post_taxonomy-lifestyle {
  order: 3 !important;
}
.vk_post.vk_post-postType-exhibitor .vk_post_taxonomy_title_inner {
  display: none;
}
.vk_post.vk_post-postType-exhibitor .vk_post_taxonomy_title {
  width: 20px;
  aspect-ratio: 1 / 1;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  flex-shrink: 0;
}

/* 働き方 */
.vk_post.vk_post-postType-exhibitor
  .vk_post_taxonomy-work-style
  .vk_post_taxonomy_title {
  background-image: url("/wp-content/uploads/2026/07/icon-keyword-red.svg");
}

/* 暮らし方 */
.vk_post.vk_post-postType-exhibitor
  .vk_post_taxonomy-lifestyle
  .vk_post_taxonomy_title {
  background-image: url("/wp-content/uploads/2026/07/icon-keyword-orange.svg");
}
.vk_post.vk_post-postType-exhibitor .vk_post_taxonomy_terms {
  display: flex;
  flex-wrap: wrap;
  gap: 6px 8px;
}
/* カテゴリー */
.vk_post.vk_post-postType-exhibitor
  .vk_post_taxonomy-exhibitor-category
  .vk_post_taxonomy_title {
  display: none;
}
.vk_post.vk_post-postType-exhibitor
  .vk_post_taxonomy-exhibitor-category
  .vk_post_taxonomy_terms {
  gap: 4px;
  padding-left: 0px;
  margin-bottom: 0px;
}
.vk_post.vk_post-postType-exhibitor
  .vk_post_taxonomy-exhibitor-category
  .vk_post_taxonomy_terms
  a {
  display: inline-block;
  padding: 6px 12px;
  border: 1px solid var(--brown) !important;
  border-radius: 9999px;
  background: #fff;
  color: var(--brown) !important;
  text-decoration: none;
  transition: 0.3s;
  opacity: 1 !important;
  filter: none !important;
  
}
.vk_post.vk_post-postType-exhibitor
  .vk_post_taxonomy-exhibitor-category
  .vk_post_taxonomy_terms
  a:hover {
  background-color: var(--brown) !important;
  border-color: var(--brown) !important;
  color: #fff !important;
  opacity: 1 !important;
  filter: none !important;
}
/* ボタン */
.vk_post.vk_post-postType-exhibitor .vk_post_btnOuter {
  display: flex;
  justify-content: flex-end;
}
.vk_post.vk_post-postType-exhibitor .btn-primary {
  width: 46%;
  display: flex;
  min-height: 35px !important;
  align-items: center;
  justify-content: center;
  background-color: var(--brown);
  border-color: var(--brown);
  font-weight: 600 !important;
}
.vk_post.vk_post-postType-exhibitor .btn-primary::after {
  content: "";
  position: absolute;
  right: 11px;
  top: 50%;
  transform: translateY(-50%);
  width: 19px;
  aspect-ratio: 1 / 1;
  background-image: url(/wp-content/uploads/2026/07/arrow-white.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  transition: transform 0.3s ease;
  display: inline-block;
}
.vk_post.vk_post-postType-exhibitor .btn-primary:hover::after {
  transform: translateY(-50%) translateX(6px);
}

@media screen and (max-width: 992px){
.vk_post.vk_post-postType-exhibitor {
  padding: 3.65vw 3.65vw 1.21vw !important;
}

.vk_post.vk_post-postType-exhibitor .vk_post_body.card-body{
  padding-top: 2.43vw !important;
}
.vk_post.vk_post-postType-exhibitor .exhibitor-pref {
  padding: 0.73vw 1.46vw;
  margin-bottom: 1.21vw;
  font-size: clamp(12px, 1.46vw, 14px);
}
.vk_post.vk_post-postType-exhibitor .vk_post_title {
  font-size: clamp(20px, 2.43vw, 22px) !important;
}
.vk_post.vk_post-postType-exhibitor .vk_post_taxonomies{
  gap: 1.46vw;
}
.vk_post.vk_post-postType-exhibitor .vk_post_taxonomy_title {
  width: 2.43vw;
}

.vk_post.vk_post-postType-exhibitor .vk_post_taxonomy_terms {
  gap: 0.48vw 0.73vw;
  font-weight: 600;
}
.vk_post.vk_post-postType-exhibitor
  .vk_post_taxonomy-exhibitor-category
  .vk_post_taxonomy_terms {
  gap: 0.48vw;
}
.vk_post.vk_post-postType-exhibitor
  .vk_post_taxonomy-exhibitor-category
  .vk_post_taxonomy_terms
  a {
  padding: 0.48vw 1.21vw;
  font-weight: 600;
}

/* ボタン */
.vk_post.vk_post-postType-exhibitor .btn-primary {
  width: 50%;
}
.vk_post.vk_post-postType-exhibitor .btn-primary::after {
  right: 1.09vw;
  width: 2.07vw;
}
.vk_post.vk_post-postType-exhibitor .btn-primary:hover::after {
  transform: translateY(-50%) translateX(4px);
}
}

@media screen and (max-width: 767px){
.vk_post.vk_post-postType-exhibitor {
  padding: 7.46vw 6.66vw 1vw !important;
}

.vk_post.vk_post-postType-exhibitor .vk_post_body.card-body{
  padding-top: 5.33vw !important;
}
.vk_post.vk_post-postType-exhibitor .exhibitor-pref {
  padding: 1.33vw 2.66vw;
}

.vk_post.vk_post-postType-exhibitor .vk_post_taxonomy_title {
  width: clamp(20px, 5.86vw, 26px);
}
.vk_post.vk_post-postType-exhibitor .vk_post_taxonomies{
  gap: 3.2w;
}
.vk_post_taxonomies .vk_post_taxonomy {
    font-size: clamp(12px, 3.2vw, 14px);
}
.vk_post.vk_post-postType-exhibitor .vk_post_taxonomy_terms {
  gap: 0.8vw 1.6vw;
}
.vk_post.vk_post-postType-exhibitor
  .vk_post_taxonomy-exhibitor-category
  .vk_post_taxonomy_terms {
  gap: 1.06vw;
}
.vk_post.vk_post-postType-exhibitor
  .vk_post_taxonomy-exhibitor-category
  .vk_post_taxonomy_terms
  a {
  padding: clamp(4px, 1.06vw, 6px) clamp(12px, 3.2vw, 14px);
}

/* ボタン */
.vk_post.vk_post-postType-exhibitor .btn-primary {
  width: 50%;
}
.vk_post.vk_post-postType-exhibitor .btn-primary::after {
  right: 1.93vw;
  width: clamp(18px, 4.8vw, 22px);
}
.vk_post.vk_post-postType-exhibitor .btn-primary:hover::after {
  transform: translateY(-50%) translateX(4px);
}
}


